Could not load plugin

Discussion in 'Spigot Plugin Help' started by Rhymeon, Sep 15, 2020.

  1. ERROR Could not load 'plugins/IridiumSkyblock-2.4.8.jar' in folder 'plugins' 15.09 14:09:01 [Server] INFO org.bukkit.plugin.UnknownDependencyException: Unknown dependency Vault. Please download and install Vault to run this plugin.
    15.09 14:09:01 [Server] INFO at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:272) ~[patched_1.16.3.jar:git-Paper-195]
    5.09 14:09:01 [Server] INFO at org.bukkit.craftbukkit.v1_16_R2.CraftServer.loadPlugins(CraftServer.java:387) ~[patched_1.16.3.jar:git-Paper-195]
    15.09 14:09:01 [Server] INFO at net.minecraft.server.v1_16_R2.DedicatedServer.init(DedicatedServer.java:204) ~[patched_1.16.3.jar:git-Paper-195]
    15.09 14:09:01 [Server] INFO at net.minecraft.server.v1_16_R2.MinecraftServer.w(MinecraftServer.java:939) ~[patched_1.16.3.jar:git-Paper-195]
    15.09 14:09:01 [Server] INFO at net.minecraft.server.v1_16_R2.MinecraftServer.lambda$a$0(MinecraftServer.java:177) ~[patched_1.16.3.jar:git-Paper-195]

    What is this? And why wouldnt it work?
     
  2. > Unknown dependency Vault. Please download and install Vault to run this plugin
     
    • Agree Agree x 1
  3. You must have to Vault.

    Also, You should read text's a few first line like this error. So, you can understand problem with easily.